/// <reference types="react" />
export declare function useTimePanelValue(selected: string, defaultTime: string, format: string): {
    panelTime: Date;
    setPanelTime: import("react").Dispatch<import("react").SetStateAction<Date>>;
};
